package com.robotsandpencils.testapp;

import androidx.annotation.NonNull;

public class GlobalFragmentDirections {
  private GlobalFragmentDirections() {
  }

  @NonNull
  public static NavGraphDirections.ActionGlobalGlobalFragment actionGlobalGlobalFragment() {
    return NavGraphDirections.actionGlobalGlobalFragment();
  }
}
